<template>
  <gp-tooltip>
    <template #trigger><rui-button>Send!</rui-button></template>
    By clicking this button, a cat will appear behind you.
  </gp-tooltip>
</template>

<script>
import GpTooltip from '@/vue/common/Tooltip/Tooltip.vue'
import RuiButton from '@experiments-labs/rise_ui/src/components/Button/Button.vue'

export default {
  components: { RuiButton, GpTooltip },
}
</script>
